*{ 	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#CCC;
	font-size:12px;
	font-weight:400;	
}
a{text-decoration:none;}
input{ color:#666; background:#fff; border:0;outline:none;}
ul li{list-style: none outside none;}
img{ vertical-align:top;}
body{
	background-color: #4d2828;
}
.bigbox_2{	
	width:924px;	
	background: url(../images/blg_index_2.jpg)  no-repeat;
	margin:auto;
}
.bigbox{
	width:1345px;
	height:947px;
	background: url(../images/blg_index.jpg)  no-repeat;
	margin:auto;
}
.head,.content{ width:924px; margin:auto;}
.head{}
.head .right{ float:right; width:500px;}
.head .right_top{ height:25px;}
.content_2{ height:940px; background:url(../images/blg_index1_03_2.jpg) center no-repeat; clear:both;}
.content{ height:940px; background:url(../images/blg_index1_03.png) center no-repeat; clear:both;}
.head .logo { width:300px; float:left;}
.head .logo img{ padding-left:30px;}
.head .right_bottom{}
.txtField {
    border: 1px solid #000000;
    height: 20px;
    line-height: 20px;
    width: 100px;
}
.txtField1 {
    height: 20px;
    line-height: 20px;
    width: 50px;
}
#btnLogin{ background:url(../images/login_en.gif) no-repeat; width:78px; height:54px; }
.error{float:left; padding-top:6px}
.error p{ color:#FF0; text-align:right; width:230px;}
.login{ float:right;}

/*导航*/
.navigate{ clear:both;height: 39px;}
.navigate ul{ background:url(../images/blg_index1_03_03.jpg) no-repeat center; height:27px;line-height:27px;}
.navigate ul li{ float:left; margin:0 30px; display:inline;}
.navigate ul li a{ width:80px; height:27px;line-height:27px; font-size:14px; font-weight:600;  display:block; padding:1px 20px;text-align:center; }


.navigate ul .sy_cn a{background:url(../images/zi_cn/sy_cn.png) no-repeat center;}
.navigate ul .gz_cn a{background:url(../images/zi_cn/gz_cn.png) no-repeat center;}
.navigate ul .lx_cn a{background:url(../images/zi_cn/lx_cn.png) no-repeat center;}
.navigate ul .gy_cn a{background:url(../images/zi_cn/gy_cn.png) no-repeat center;}
.navigate ul .kf_cn a{background:url(../images/zi_cn/kf_cn.png) no-repeat center;}
.navigate ul .xz_cn a{background:url(../images/zi_cn/xz_cn.png) no-repeat center;}


.navigate ul .sy_cn a:hover{ background:url(../images/zi_cn/syhover_cn.png) no-repeat center; color:#FFF; }
.navigate ul .gz_cn a:hover{ background:url(../images/zi_cn/gzhover_cn.png) no-repeat center; color:#FFF; }
.navigate ul .lx_cn a:hover{ background:url(../images/zi_cn/lxhover_cn.png) no-repeat center; color:#FFF; }
.navigate ul .gy_cn a:hover{ background:url(../images/zi_cn/gyhover_cn.png) no-repeat center; color:#FFF; }
.navigate ul .kf_cn a:hover{ background:url(../images/zi_cn/kfhover_cn.png) no-repeat center; color:#FFF; }
.navigate ul .xz_cn a:hover{ background:url(../images/zi_cn/xzhover_cn.png) no-repeat center; color:#FFF; }


/* 繁体*/
.navigate ul .sy_hk a{background:url(../images/zi_hk/sy_hk.png) no-repeat center;}
.navigate ul .gz_hk a{background:url(../images/zi_hk/gz_hk.png) no-repeat center;}
.navigate ul .lx_hk a{background:url(../images/zi_hk/lx_hk.png) no-repeat center;}
.navigate ul .gy_hk a{background:url(../images/zi_hk/gy_hk.png) no-repeat center;}
.navigate ul .kf_hk a{background:url(../images/zi_hk/kf_hk.png) no-repeat center;}
.navigate ul .xz_hk a{background:url(../images/zi_hk/xz_hk.png) no-repeat center;}


.navigate ul .sy_hk a:hover{ background:url(../images/zi_hk/syhover_hk.png) no-repeat center; color:#FFF; }
.navigate ul .gz_hk a:hover{ background:url(../images/zi_hk/gzhover_hk.png) no-repeat center; color:#FFF; }
.navigate ul .lx_hk a:hover{ background:url(../images/zi_hk/lxhover_hk.png) no-repeat center; color:#FFF; }
.navigate ul .gy_hk a:hover{ background:url(../images/zi_hk/gyhover_hk.png) no-repeat center; color:#FFF; }
.navigate ul .kf_hk a:hover{ background:url(../images/zi_hk/kfhover_hk.png) no-repeat center; color:#FFF; }
.navigate ul .xz_hk a:hover{ background:url(../images/zi_hk/xzhover_hk.png) no-repeat center; color:#FFF; }

/*EN*/
.navigate ul .sy_en a{background:url(../images/zi_en/sy_en.png) no-repeat top;}
.navigate ul .gz_en a{background:url(../images/zi_en/gz_en.png) no-repeat top;}
.navigate ul .lx_en a{background:url(../images/zi_en/lx_en.png) no-repeat top;}
.navigate ul .gy_en a{background:url(../images/zi_en/gy_en.png) no-repeat top;}
.navigate ul .kf_en a{background:url(../images/zi_en/kf_en.png) no-repeat top;}
.navigate ul .xz_en a{background:url(../images/zi_en/xz_en.png) no-repeat top;}


.navigate ul .sy_en a:hover{ background:url(../images/zi_en/syhover_en.png) no-repeat top; color:#FFF; }
.navigate ul .gz_en a:hover{ background:url(../images/zi_en/gzhover_en.png) no-repeat top; color:#FFF; }
.navigate ul .lx_en a:hover{ background:url(../images/zi_en/lxhover_en.png) no-repeat top; color:#FFF; }
.navigate ul .gy_en a:hover{ background:url(../images/zi_en/gyhover_en.png) no-repeat top; color:#FFF; }
.navigate ul .kf_en a:hover{ background:url(../images/zi_en/kfhover_en.png) no-repeat top; color:#FFF; }
.navigate ul .xz_en a:hover{ background:url(../images/zi_en/xzhover_en.png) no-repeat top; color:#FFF; }

/*cn*/
.navigate ul .sy_cn a{background:url(../images/zi_cn/sy_cn.png) no-repeat top;}
.navigate ul .gz_cn a{background:url(../images/zi_cn/gz_cn.png) no-repeat top;}
.navigate ul .lx_cn a{background:url(../images/zi_cn/lx_cn.png) no-repeat top;}
.navigate ul .gy_cn a{background:url(../images/zi_cn/gy_cn.png) no-repeat top;}


.navigate ul .sy_cn a:hover{ background:url(../images/zi_cn/syhover_cn.png) no-repeat top; color:#FFF; }
.navigate ul .gz_cn a:hover{ background:url(../images/zi_cn/gzhover_cn.png) no-repeat top; color:#FFF; }
.navigate ul .lx_cn a:hover{ background:url(../images/zi_cn/lxhover_cn.png) no-repeat top; color:#FFF; }
.navigate ul .gy_cn a:hover{ background:url(../images/zi_cn/gyhover_cn.png) no-repeat top; color:#FFF; }

/*flash*/
.banner{ padding-top:20px; padding-left:21px;}
.imglist ul li{ float:left; padding:19px; display:inline;}
.banner_img{ margin-left:20px;}
.copyright{ text-align:center;margin-top: 20px;}
.copyright span{ color:#FFF;}
.clean{clear:both; height:1px;}

.langu ul{float:right;width:220px; height:25px; font-size:0; margin-top:2px;}
.langu ul li{display: inline; float:left;line-height:16px;width:27px; margin-left: 10px;}
.langu ul a{display:block;height:16px;width:26px;border: 1px solid #FFFFFF;}
#en a{ background: url(../images/langu.gif) 0 0px no-repeat;}
#cn a{ background: url(../images/langu.gif) -33px 0 no-repeat;}
#hk a{ background: url(../images/langu.gif) -65px 0 no-repeat;}
#ta a{ background: url(../images/langu.gif) -98px 0 no-repeat;}
#vn a{ background: url(../images/langu.gif) -129px 0 no-repeat;}
#en a:hover{ background: url(../images/langu.gif) 0 -18px no-repeat;}
#cn a:hover{ background: url(../images/langu.gif) -33px -18px no-repeat;}
#hk a:hover{ background: url(../images/langu.gif) -65px -18px no-repeat;}
#ta a:hover{ background: url(../images/langu.gif) -98px -18px no-repeat;}
#vn a:hover{ background: url(../images/langu.gif) -129px -18px no-repeat;}
